]> git.pld-linux.org Git - packages/opensc.git/blob - opensc-pkcs15init-help.patch
- pkcs11 plugin in /usr/lib/pkcs11, but library in /usr/lib
[packages/opensc.git] / opensc-pkcs15init-help.patch
1 --- opensc-0.7.0/src/tools/pkcs15-init.c.orig   Tue Apr 23 00:59:50 2002
2 +++ opensc-0.7.0/src/tools/pkcs15-init.c        Wed Apr 23 10:10:31 2003
3 @@ -147,6 +147,7 @@
4         "Specify key file format (default PEM)",
5         "Specify passphrase for unlocking secret key",
6         "Store an X.509 certificate",
7 +       "authority ???",
8  
9         "Private key stored as an extractable key",
10         "Insecure mode: do not require PIN/passphrase for private key",
This page took 0.04775 seconds and 3 git commands to generate.